DSA-2721-1

NameDSA-2721-1
Descriptionnginx - nginx security update
SourceDebian
ReferencesCVE-2013-2070

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
nginx (PTS)wheezy1.2.1-2.2+wheezy4fixed
wheezy (security)1.2.1-2.2+wheezy4+deb7u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
nginxsourcewheezy1.2.1-2.2+wheezy1

Search for package or bug name: Reporting problems